/*    Billboard    */
.main{
    margin: 0;
    height: auto;
}
.billboard{
    display: flex;
	flex-flow: column;
    overflow: hidden;
	width: 100%;    
    position: relative;    
}
.header-wrapper{
    width: 1200px;
	height: 370px;
}
/*    Content general   */
.pagecontent{
    display: flex;
    flex-flow: column;
    overflow: hidden;
	width: 100%;
    min-height: 750px;
    position: relative;
    margin: 0;
    margin-top: 10px;
    padding: 0;
}
.pgcontentheader{
    display: flex;
    flex-flow: row;
    width: 100%;
    margin-top: 0px;
}
.pgcontentwrapper{
    display: flex;
    flex-flow: column;
    width: 100%;
    margin-top: 10px;
}
.contxtctnr0,
.contxtctnr1,
.contxtbloc2,
.contxtbloc3,
.contxtctnr3,
.contxtbloc4,
.contxtctnr4,
.contxtbloc5,
.contxtctnr5,
.contxtbloc6,
.contxtbloc7,
.contxtctnr7{
    border-radius: 10px;
    box-shadow: 2px  2px 10px rgba(110,110,110,1.00);
}
.contxtctnr5a{
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    box-shadow: 2px  2px 10px rgba(110,110,110,1.00);
}
.contxtctnr0{
    display: flex;
    flex-direction: row;
    border: #A4A4A4;
    border-style: solid;
    border-width: 1px;
    background: #ebebeb;
    width: 100%;
    margin-left: 10px;
	margin-right: 10px;
}
.contxtctnr1{
    display: flex;
    flex-direction: column;
    border: #A4A4A4;
    border-style: solid;
    border-width: 1px;
    background: #ebebeb;
    width: 235px;
    margin-left: 10px;
}
.contxtctnr2{
    display: flex;
    flex-direction: column;
    align-content: space-between;
    height: 350px;
    width: 100%;
    margin-left: 10px;
    margin-right: 10px;
}
.wrap5{
    display: flex;
    flex-direction: column;
}
.contxtctnr3,
.contxtctnr4,
.contxtctnr5,
.contxtctnr5a,
.contxtctnr6,
.contxtctnr7{
    display: flex;
    flex-direction: column;
    max-width: 11980px;
    border: #A4A4A4;
    border-style: solid;
    border-width: 1px;
    margin-left: 10px;
    margin-right: 10px;
    margin-top:10px;
}
.contxtctnr4,
.contxtctnr5{
    cursor: pointer;
}
.contxtctnr4,
.contxtctnr5,
.contxtctnr6{
    margin-bottom: 10px;
}
.contxtctnr3{
    margin-bottom: 15px;
}
.conrow1{
    display: flex;
    flex-direction: row;
}
.contxtbloc{
    display: flex;
    flex-flow: column;
    height: 350px;
}
.contxtbloc2,
.contxtbloc3{
    display: flex;
    flex-flow: column;
    width: 100%;
    height: 170px;
}
.contxtbloc2{
    background: #DCDCDC;
    border: #A4A4A4;
    border-style: solid;
    border-width: 1px;
}
.contxtbloc3{
    background: #5C5B5B;
    margin-top: 10px;
}
.contxtbloc4,
.contxtbloc5,
.contxtbloc6,
.contxtbloc6a{
    display: flex;
    flex-flow: column;
}
.contxtbloc4{
    background: #6E6E6E;
}
.contxtbloc5{
    background: #D7D7D7;
}
.contxtctnr4:hover .contxtbloc5{
    background: #FFF300;
}
.contxtctnr5{
    background: url("../img/connect/teamhdr.webp") no-repeat;
    background-size: auto 128px;
    background-position: right;
}
.contxtbloc6,
.contxtbloc6a,
.contxtbloc6b{
    background: rgba(255,255,255,0.8);
}
.contxtbloc6b{
    border-radius: 0 0 10px 10px;
}
.contxtbloc6:hover{
    background: none;
    border-radius: 0px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.contxtctnr5a{
    display: none;
    background: url("../img/connect/stones.webp") no-repeat;
    background-position: center;
    background-size: cover;
    background-color: rgba(255,255,255,0.8);
    margin-top: -10px;
}
.wrap5:hover .contxtctnr5{
    border-radius: 0px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.wrap5:hover .contxtctnr5a{
    display: flex;
}
.wrap5:hover{
    display: flex;
}
.contxtbloc6b{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.tmctnr1,
.tmctnr2,
.tmctnr3,
.tmctnr4,
.tmctnr5,
.tmctnr6,
.tmctnr7,
.tmctnr8{
    display: flex;
    flex-direction: column;
    cursor: pointer;
    height: 100px;
    width: 100px;
    border-radius: 10px;
    box-shadow: 2px  2px 10px rgba(110,110,110,1.00);
    margin-bottom: 20px;
}
.tmctnr1{margin-left: 40px;background: rgba(245,230,181,0.40);}
.tmctnr2{margin-left: 40px;background: rgba(153,193,159,0.40);}
.tmctnr3{margin-left: 40px;background: rgba(255,149,125,0.40);}
.tmctnr4{margin-left: 40px;background: rgba(255,156,251,0.40);}
.tmctnr5{margin-left: 90px;background: rgba(168,144,216,0.40);}
.tmctnr6{margin-left: 40px;background: rgba(255,184,125,0.40);}
.tmctnr7{margin-left: 40px;background: rgba(252,182,250,0.40);}
.tmctnr8{margin-left: 40px;background: rgba(170,195,255,0.40);}

.tmctnrpic1,
.tmctnrpic2,
.tmctnrpic3,
.tmctnrpic4,
.tmctnrpic5,
.tmctnrpic6,
.tmctnrpic7,
.tmctnrpic8{
    display: none;
    width: 100px; 
    height: 100px;
    background: url("../img/connect/team-sprite-1.webp");
}
.tmctnrpic1{background-position:    0   0;}
.tmctnrpic2{background-position: -100px 0;}
.tmctnrpic3{background-position: -200px 0;}
.tmctnrpic4{background-position: -300px 0;}
.tmctnrpic5{background-position: -400px 0;}
.tmctnrpic6{background-position: -500px 0;}
.tmctnrpic7{background-position: -600px 0;}
.tmctnrpic8{background-position: -700px 0;}

.tmctnr1:hover{background: #ffc600;}
.tmctnr1:hover .tmctnrpic1{display: flex;}
.tmctnr2:hover{background: #36963f;}
.tmctnr2:hover .tmctnrpic2{display: flex;}
.tmctnr3:hover{background: #ff6600;}
.tmctnr3:hover .tmctnrpic3{display: flex;}
.tmctnr4:hover{background: #6f0057;}
.tmctnr4:hover .tmctnrpic4{display: flex;}
.tmctnr5:hover{background: #8d2097;}
.tmctnr5:hover .tmctnrpic5{display: flex;}
.tmctnr6:hover{background: #ff8e00;}
.tmctnr6:hover .tmctnrpic6{display: flex;}
.tmctnr7:hover{background: #a81f57;}
.tmctnr7:hover .tmctnrpic7{display: flex;}
.tmctnr8:hover{background: #367179;}
.tmctnr8:hover .tmctnrpic8{display: flex;}

.conlboxwrapper,
.conlboxwrapper2{
    position: absolute;
    width: 1129px;
    background: rgba(0,0,0,0.6);
}
.conlboxwrapper{
    margin-top: -270px;
}
.conlboxwrapper2{
    margin-top: -391px;
}
.conlboxwrapper p,
.conlboxwrapper2 p{margin: 0;}

.bb{margin-left: -140px;}
.qq{margin-left: -281px;}
.dd{margin-left: -421px;}
.jj{margin-left: -191px;}
.pp{margin-left: -331px;}
.bd{margin-left: -471px;}


.lboxctnr1,
.lboxctnr2,
.lboxctnr3,
.lboxctnr4,
.lboxctnr5,
.lboxctnr6,
.lboxctnr7,
.lboxctnr8{
    display: flex;
    flex-direction: row;
    margin-top: 65px;
    margin-bottom: 90px;
    border-left: solid 10px rgba(210,210,210,1.00);
}
.lboxctnr3,
.lboxctnr4,
.lboxctnr5,
.lboxctnr6,
.lboxctnr7,
.lboxctnr8{
    margin-left:auto;
    margin-right:auto;
}
.lboxctnr1{background: #ffc600;}
.lboxctnr2{background: #36963f;}
.lboxctnr3{background: #ff6600;}
.lboxctnr4{background: #6f0057;}
.lboxctnr5{background: #8d2097;}
.lboxctnr6{background: #ff8e00;}
.lboxctnr7{background: #a81f57;}
.lboxctnr8{background: #367179;}

.lboxpic1,
.lboxpic2,
.lboxpic3,
.lboxpic4,
.lboxpic5,
.lboxpic6,
.lboxpic7,
.lboxpic8{
    display: flex;
    flex-direction: column;
    flex-shrink: 0;
    height: 360px;
    background: url("../img/connect/team-sprite-2.webp");
    background-size: 1215px 720px;
    margin: 30px;
}
.lboxpic1,
.lboxpic3,
.lboxpic5,
.lboxpic8{
    width: 255px;
}
.lboxpic2,
.lboxpic4,
.lboxpic6,
.lboxpic7{
    width: 225px;
}
.lboxpic1{background-position: 0 0;}
.lboxpic1:hover{background-position: -510px 0;}
.lboxpic2{background-position: -765px 0;}
.lboxpic3{background-position: 0 -360px;}
.lboxpic4{background-position: -990px 0;}
.lboxpic5{background-position: -255px -360px;}
.lboxpic6{background-position: -990px -360px;}
.lboxpic7{background-position: -765px -360px;}
.lboxpic8{background-position: -510px -360px;}

.lboxtxtwrap{
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    width: 50%;
    margin-left: 20px;
    margin-top: 30px;
    margin-right: 20px;
    margin-bottom: 30px;
}
.lboxthdr11,
.lboxthdr12{
    font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
    font-weight: 200;
    font-size: 40pt;
    line-height: 40pt;
}
.lboxtshdr1,
.lboxtshdr2{
    font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
    font-weight: 400;
    font-size: 15pt;
    margin-top: 5px;
    margin-bottom: 20px
}
.lboxthdr21,
.lboxthdr22{
    font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
    font-weight: 400;
    font-size: 16pt;
}
.lboxtxt1,
.lboxtxt2{
    font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
    font-weight: 200;
    font-size: 10pt;
    margin-top: 5px;
    margin-bottom: 10px;
}
.lboxthdr11,.lboxtshdr1,.lboxtxt1{color: black;}
.lboxthdr21{color: #5b9f33;}
.lboxthdr12,.lboxtshdr2,.lboxtxt2{color: white;}
.lboxthdr22{color: #ffc600;}

.close .lbxItemContent{
    height:0px;
    transition:height 1s ease-out;
    -webkit-transform: scaleY(0);
	-o-transform: scaleY(0);
	-ms-transform: scaleY(0);
	transform: scaleY(0);
    display: flex;
}
.open .lbxItemContent{
    display: flex;
    -webkit-transform: scaleY(1);
	-o-transform: scaleY(1);
	-ms-transform: scaleY(1);
	transform: scaleY(1);
    -webkit-transform-origin: top;
	-o-transform-origin: top;
	-ms-transform-origin: top;
	transform-origin: top;
	-webkit-transition: -webkit-transform 0.4s ease-out;
	-o-transition: -o-transform 0.4s ease;
	-ms-transition: -ms-transform 0.4s ease;
	transition: transform 0.4s ease;
    box-sizing: border-box;
}
.contxtbloc7{
    background: #000000;
}
h1,
.contxthdr,
.contxthdr2{
    display: flex;
    flex-flow: row;
    text-decoration: none;  
    font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
    font-weight: 400;
    font-size: 18pt;
    line-height: 18pt;
    text-align: justify;
    padding-left: 20px;
    padding-right: 5px;
}
.contxthdr{
    Color: #202020;
}
.contxthdr2,
.contxt2{
    Color: #fff;
}
.consubhdr{
    display: flex;
    flex-flow: row;
    text-decoration: none;  
    font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
    font-weight: 400;
    font-size: 10pt;
    line-height: 5pt;
    Color: #202020;
    padding-left: 20px;
    margin-bottom: 0px;
}
.pgtxtindent10{    
    margin-left: 10px;
}
.pgtxtindent{    
    margin-left: 30px;
}
.contxt,
.contxt1,
.contxt3,
.contxt4,
.contxt5{
    display: flex;
    flex-direction: column;
    margin-top: 0;
    margin-left: 20px;
    margin-right: 20px; 
    font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}
.contxt{
    width: 195px;
}
.contxt2{
    display: flex;
    flex-direction: row wrap;
    margin-top: 0;
    margin-left: 20px;
    margin-right: 20px; 
    font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}
.contxt,
.contxt1,
.contxt2{
    font-weight: 400;
    font-size: 11pt;
    line-height: 14pt;
}
.contxt,
.contxt1{
    Color: #202020;
}
.contxt3{
    font-weight: 400;
    font-size: 14pt;
    line-height: 14pt;
    Color: #fff;
    margin-bottom: 10px;    
}
.contxt4{
    font-weight: 600;
    font-size: 14pt;
    line-height: 14pt;
    Color: #035900;
}
.contxt5{
    font-weight: 400;
    font-size: 14pt;
    line-height: 14pt;   
}
.contxt6{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin-top: 0;
    margin-left: 20px;
    margin-right: 20px; 
}
.contxt1 p,
.contxt2 p,
.contxt3 p,
.contxt4 p,
.contxt5 p{
    display: flex;
    flex-direction: column;
    margin-top: 0;
}
.pdfwrapper{
    display: flex;
    flex-direction: row;
}
.conpdf1,
.conpdf2{
    height: 80px;
    width: 60px;
    cursor: pointer;
    background-color: #D0D0D0;
    background-size: 120px 160px;
    background: url("../img/connect/conpdf.webp");
    margin-left: 20px;
}
.conpdf1{
    background-position: 0 0;
}
.conpdf1:hover{
    background-position: 0 -80px;
}
.conpdf2{
    background-position: -60px 0;
}
.conpdf2:hover{
    background-position: -60px -80px;
}
.langctnr1,
.langctnr2,
.langctnr3,
.langctnr4,
.langctnr5{
    display: flex;
    flex-direction: column;
    flex: 0 0 auto;
    width: 150px;
    height: 150px;
    border: #A4A4A4;
    border-style: solid;
    border-width: 1px;
    border-radius: 10px;
    box-shadow: 2px  2px 10px rgba(218,218,218,1.00);
    margin-top: 0px;
    margin-right: 20px;
    margin-bottom: 20px;
    text-align: center;
    padding-top: 0px;
    font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
    font-weight: 400;
    font-size: 11pt;
    line-height: 14pt;
    color: #fff;}
.langctnr1{
    background-image: url('data:image/svg+xml,<%3Fxml version="1.0" encoding="UTF-8"%3F><svg id="a" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 150 150"><defs><style>.bm{fill:%23282a74;}.bn{fill:%23fff;}.bo{fill:%23ed2224;}.bp{fill:%234f4f4f;}</style></defs><rect class="bp" width="150" height="150"/><rect class="bn" x="5" y="51" width="140" height="94"/><path id="b" class="bm" d="M133.35,144.98c-17.06,0-34.68,0-51.74,0,0-.08,0-33.85,0-34.25,2.21,1.5,49.82,32.98,51.74,34.25h0Z"/><path id="c" class="bo" d="M144.95,51.01c0,3.55,0,.91,0,3.92-19.96,13.36-39.58,26.63-59.46,39.9,19.85.03,39.61-.03,59.46,0,0,2.06,0,4.25,0,6.31-19.76.03-39.58-.03-59.34,0,19.76,12.89,39.58,25.81,59.34,38.7v5.13c-1.87,0-3.93,0-5.8,0-20.72-13.93-39.96-27.18-60.85-40.85-.15,14.37,0,25.37,0,40.85-2.17,0-4.49,0-6.66,0-.03-13.61.03-27.24,0-40.85l-60.86,40.84h-5.74c16.67-11.27,105.57-70.8,139.92-93.96Z"/><path id="d" class="bm" d="M16.51,144.97c.39-.26,51.28-34.38,51.81-34.73.03,12.05,0,21.75,0,34.74-21.22.05-34.55-.02-51.81,0h0Z"/><path id="e" class="bm" d="M96,104.31c27.28,0,26.37-.05,48.96,0,.07,10.54.04,19.07,0,30.41-16.04-9.96-32.93-20.45-48.96-30.42Z"/><path id="f" class="bm" d="M144.96,58.84c0,10.84,0,21.99,0,32.83-16.17,0-32.79,0-48.96,0,49.19-32.8.15-.13,48.96-32.83h0Z"/><rect id="g" class="bm" x="5" y="51.01" width="70.78" height="46.44"/><path id="h" class="bo" d="M75.77,51.01c22.9-.01,46.23,0,69.18,0-2.77,1.87-7.15,4.8-9.93,6.67-20.19-.06-39.07-.11-59.26,0,0-1.94,0-4.73,0-6.67h0Z"/><path id="i" class="bo" d="M75.76,64.32c22.9-.01,26.4,0,49.37,0-2.77,1.87-7.16,4.8-9.93,6.67-20.19-.06-19.24-.13-39.43-.02-.02-.23,0-5.81-.02-6.64Z"/><path id="j" class="bo" d="M85.63,90.84c-.61.42-8.58,5.77-9.84,6.61,0-.72,0-6.11,0-6.61,3.27,0,6.57.04,9.84,0h0Z"/><path id="k" class="bo" d="M75.78,77.42c22.9-.01,6.93-.02,29.9-.03-2.77,1.87-7.33,4.9-10.1,6.77-.76.04-19.8.04-19.8.04.04-.78.02-5.95,0-6.78h0Z"/><path id="l" class="bo" d="M5.01,105.14c.88,0,36.4-.02,59.36-.02-2.77,1.87-7.15,4.8-9.93,6.67-20.19-.06-48.87,0-49.43,0,0-.29,0-5.97,0-6.65h0Z"/><path id="m" class="bo" d="M5.01,118.39c.89.04,32.68,0,39.61,0-2.77,1.87-7.16,4.8-9.93,6.67-.65,0-28.97,0-29.68,0,0-.67.02-5.83,0-6.67h0Z"/><path id="n" class="bo" d="M5.03,131.57c22.9-.01,19.39-.02,19.98-.03-.48.35-7.33,4.9-10.1,6.77-.76.04-9.9.03-9.9.03.04-.78.04-5.94.02-6.77Z"/><path id="o" class="bn" d="M10.71,57.42l-2.1-1.47-2.02,1.43.82-2.35-2.06-1.38h2.61s.74-2.27.74-2.27l.79,2.36,2.52-.04-2.12,1.45.81,2.26Z"/><path id="p" class="bn" d="M10.71,96.32l-2.1-1.47-2.02,1.43.82-2.35-2.06-1.38h2.61s.74-2.27.74-2.27l.79,2.36,2.52-.04-2.12,1.45.81,2.26Z"/><path id="q" class="bn" d="M10.71,75.86l-2.1-1.47-2.02,1.43.82-2.35-2.06-1.38h2.61s.74-2.27.74-2.27l.79,2.36,2.52-.04-2.12,1.45.81,2.26Z"/><path id="r" class="bn" d="M10.71,66.51l-2.1-1.47-2.02,1.43.82-2.35-2.06-1.38h2.61s.74-2.27.74-2.27l.79,2.36,2.52-.04-2.12,1.45.81,2.26Z"/><path id="s" class="bn" d="M10.71,85.71l-2.1-1.47-2.02,1.43.82-2.35-2.06-1.38h2.61s.74-2.27.74-2.27l.79,2.36,2.52-.04-2.12,1.45.81,2.26Z"/><path id="t" class="bn" d="M74.01,57.42l-2.1-1.47-2.02,1.43.82-2.35-2.06-1.38h2.61s.74-2.27.74-2.27l.79,2.36,2.52-.04-2.12,1.45.81,2.26Z"/><path id="u" class="bn" d="M74.01,96.32l-2.1-1.47-2.02,1.43.82-2.35-2.06-1.38h2.61s.74-2.27.74-2.27l.79,2.36,2.52-.04-2.12,1.45.81,2.26Z"/><path id="v" class="bn" d="M74.01,75.86l-2.1-1.47-2.02,1.43.82-2.35-2.06-1.38h2.61s.74-2.27.74-2.27l.79,2.36,2.52-.04-2.12,1.45.81,2.26Z"/><path id="w" class="bn" d="M74.01,66.51l-2.1-1.47-2.02,1.43.82-2.35-2.06-1.38h2.61s.74-2.27.74-2.27l.79,2.36,2.52-.04-2.12,1.45.81,2.26Z"/><path id="x" class="bn" d="M74.01,85.71l-2.1-1.47-2.02,1.43.82-2.35-2.06-1.38h2.61s.74-2.27.74-2.27l.79,2.36,2.52-.04-2.12,1.45.81,2.26Z"/><path id="y" class="bn" d="M35.98,57.42l-2.1-1.47-2.02,1.43.82-2.35-2.06-1.38h2.61s.74-2.27.74-2.27l.79,2.36,2.52-.04-2.12,1.45.81,2.26Z"/><path id="z" class="bn" d="M35.98,96.32l-2.1-1.47-2.02,1.43.82-2.35-2.06-1.38h2.61s.74-2.27.74-2.27l.79,2.36,2.52-.04-2.12,1.45.81,2.26Z"/><path id="aa" class="bn" d="M35.98,75.86l-2.1-1.47-2.02,1.43.82-2.35-2.06-1.38h2.61s.74-2.27.74-2.27l.79,2.36,2.52-.04-2.12,1.45.81,2.26Z"/><path id="ab" class="bn" d="M35.98,66.51l-2.1-1.47-2.02,1.43.82-2.35-2.06-1.38h2.61s.74-2.27.74-2.27l.79,2.36,2.52-.04-2.12,1.45.81,2.26Z"/><path id="ac" class="bn" d="M35.98,85.71l-2.1-1.47-2.02,1.43.82-2.35-2.06-1.38h2.61s.74-2.27.74-2.27l.79,2.36,2.52-.04-2.12,1.45.81,2.26Z"/><path id="ad" class="bn" d="M49.01,57.42l-2.1-1.47-2.02,1.43.82-2.35-2.06-1.38h2.61s.74-2.27.74-2.27l.79,2.36,2.52-.04-2.12,1.45.81,2.26Z"/><path id="ae" class="bn" d="M49.01,96.32l-2.1-1.47-2.02,1.43.82-2.35-2.06-1.38h2.61s.74-2.27.74-2.27l.79,2.36,2.52-.04-2.12,1.45.81,2.26Z"/><path id="af" class="bn" d="M49.01,75.86l-2.1-1.47-2.02,1.43.82-2.35-2.06-1.38h2.61s.74-2.27.74-2.27l.79,2.36,2.52-.04-2.12,1.45.81,2.26Z"/><path id="ag" class="bn" d="M49.01,66.51l-2.1-1.47-2.02,1.43.82-2.35-2.06-1.38h2.61s.74-2.27.74-2.27l.79,2.36,2.52-.04-2.12,1.45.81,2.26Z"/><path id="ah" class="bn" d="M49.01,85.71l-2.1-1.47-2.02,1.43.82-2.35-2.06-1.38h2.61s.74-2.27.74-2.27l.79,2.36,2.52-.04-2.12,1.45.81,2.26Z"/><path id="ai" class="bn" d="M62.31,57.42l-2.1-1.47-2.02,1.43.82-2.35-2.06-1.38h2.61s.74-2.27.74-2.27l.79,2.36,2.52-.04-2.12,1.45.81,2.26Z"/><path id="aj" class="bn" d="M62.31,96.32l-2.1-1.47-2.02,1.43.82-2.35-2.06-1.38h2.61s.74-2.27.74-2.27l.79,2.36,2.52-.04-2.12,1.45.81,2.26Z"/><path id="ak" class="bn" d="M62.31,75.86l-2.1-1.47-2.02,1.43.82-2.35-2.06-1.38h2.61s.74-2.27.74-2.27l.79,2.36,2.52-.04-2.12,1.45.81,2.26Z"/><path id="al" class="bn" d="M62.31,66.51l-2.1-1.47-2.02,1.43.82-2.35-2.06-1.38h2.61s.74-2.27.74-2.27l.79,2.36,2.52-.04-2.12,1.45.81,2.26Z"/><path id="am" class="bn" d="M62.31,85.71l-2.1-1.47-2.02,1.43.82-2.35-2.06-1.38h2.61s.74-2.27.74-2.27l.79,2.36,2.52-.04-2.12,1.45.81,2.26Z"/><path id="an" class="bn" d="M23.48,57.42l-2.1-1.47-2.02,1.43.82-2.35-2.06-1.38h2.61s.74-2.27.74-2.27l.79,2.36,2.52-.04-2.12,1.45.81,2.26Z"/><path id="ao" class="bn" d="M23.48,96.32l-2.1-1.47-2.02,1.43.82-2.35-2.06-1.38h2.61s.74-2.27.74-2.27l.79,2.36,2.52-.04-2.12,1.45.81,2.26Z"/><path id="ap" class="bn" d="M23.48,75.86l-2.1-1.47-2.02,1.43.82-2.35-2.06-1.38h2.61s.74-2.27.74-2.27l.79,2.36,2.52-.04-2.12,1.45.81,2.26Z"/><path id="aq" class="bn" d="M23.48,66.51l-2.1-1.47-2.02,1.43.82-2.35-2.06-1.38h2.61s.74-2.27.74-2.27l.79,2.36,2.52-.04-2.12,1.45.81,2.26Z"/><path id="ar" class="bn" d="M23.48,85.71l-2.1-1.47-2.02,1.43.82-2.35-2.06-1.38h2.61s.74-2.27.74-2.27l.79,2.36,2.52-.04-2.12,1.45.81,2.26Z"/><path id="as" class="bn" d="M17.1,62.73l-2.1-1.47-2.02,1.43.82-2.35-2.06-1.38h2.61s.74-2.27.74-2.27l.79,2.36,2.52-.04-2.12,1.45.81,2.26Z"/><path id="at" class="bn" d="M17.1,81.16l-2.1-1.47-2.02,1.43.82-2.35-2.06-1.38h2.61s.74-2.27.74-2.27l.79,2.36,2.52-.04-2.12,1.45.81,2.26Z"/><path id="au" class="bn" d="M17.1,71.82l-2.1-1.47-2.02,1.43.82-2.35-2.06-1.38h2.61s.74-2.27.74-2.27l.79,2.36,2.52-.04-2.12,1.45.81,2.26Z"/><path id="av" class="bn" d="M17.1,91.01l-2.1-1.47-2.02,1.43.82-2.35-2.06-1.38h2.61s.74-2.27.74-2.27l.79,2.36,2.52-.04-2.12,1.45.81,2.26Z"/><path id="aw" class="bn" d="M42.36,62.73l-2.1-1.47-2.02,1.43.82-2.35-2.06-1.38h2.61s.74-2.27.74-2.27l.79,2.36,2.52-.04-2.12,1.45.81,2.26Z"/><path id="ax" class="bn" d="M42.36,81.16l-2.1-1.47-2.02,1.43.82-2.35-2.06-1.38h2.61s.74-2.27.74-2.27l.79,2.36,2.52-.04-2.12,1.45.81,2.26Z"/><path id="ay" class="bn" d="M42.36,71.82l-2.1-1.47-2.02,1.43.82-2.35-2.06-1.38h2.61s.74-2.27.74-2.27l.79,2.36,2.52-.04-2.12,1.45.81,2.26Z"/><path id="az" class="bn" d="M42.36,91.01l-2.1-1.47-2.02,1.43.82-2.35-2.06-1.38h2.61s.74-2.27.74-2.27l.79,2.36,2.52-.04-2.12,1.45.81,2.26Z"/><path id="ba" class="bn" d="M55.39,62.73l-2.1-1.47-2.02,1.43.82-2.35-2.06-1.38h2.61s.74-2.27.74-2.27l.79,2.36,2.52-.04-2.12,1.45.81,2.26Z"/><path id="bb" class="bn" d="M55.39,81.16l-2.1-1.47-2.02,1.43.82-2.35-2.06-1.38h2.61s.74-2.27.74-2.27l.79,2.36,2.52-.04-2.12,1.45.81,2.26Z"/><path id="bc" class="bn" d="M55.39,71.82l-2.1-1.47-2.02,1.43.82-2.35-2.06-1.38h2.61s.74-2.27.74-2.27l.79,2.36,2.52-.04-2.12,1.45.81,2.26Z"/><path id="bd" class="bn" d="M55.39,91.01l-2.1-1.47-2.02,1.43.82-2.35-2.06-1.38h2.61s.74-2.27.74-2.27l.79,2.36,2.52-.04-2.12,1.45.81,2.26Z"/><path id="be" class="bn" d="M68.69,62.73l-2.1-1.47-2.02,1.43.82-2.35-2.06-1.38h2.61s.74-2.27.74-2.27l.79,2.36,2.52-.04-2.12,1.45.81,2.26Z"/><path id="bf" class="bn" d="M68.69,81.16l-2.1-1.47-2.02,1.43.82-2.35-2.06-1.38h2.61s.74-2.27.74-2.27l.79,2.36,2.52-.04-2.12,1.45.81,2.26Z"/><path id="bg" class="bn" d="M68.69,71.82l-2.1-1.47-2.02,1.43.82-2.35-2.06-1.38h2.61s.74-2.27.74-2.27l.79,2.36,2.52-.04-2.12,1.45.81,2.26Z"/><path id="bh" class="bn" d="M68.69,91.01l-2.1-1.47-2.02,1.43.82-2.35-2.06-1.38h2.61s.74-2.27.74-2.27l.79,2.36,2.52-.04-2.12,1.45.81,2.26Z"/><path id="bi" class="bn" d="M29.86,62.73l-2.1-1.47-2.02,1.43.82-2.35-2.06-1.38h2.61s.74-2.27.74-2.27l.79,2.36,2.52-.04-2.12,1.45.81,2.26Z"/><path id="bj" class="bn" d="M29.86,81.16l-2.1-1.47-2.02,1.43.82-2.35-2.06-1.38h2.61s.74-2.27.74-2.27l.79,2.36,2.52-.04-2.12,1.45.81,2.26Z"/><path id="bk" class="bn" d="M29.86,71.82l-2.1-1.47-2.02,1.43.82-2.35-2.06-1.38h2.61s.74-2.27.74-2.27l.79,2.36,2.52-.04-2.12,1.45.81,2.26Z"/><path id="bl" class="bn" d="M29.86,91.01l-2.1-1.47-2.02,1.43.82-2.35-2.06-1.38h2.61s.74-2.27.74-2.27l.79,2.36,2.52-.04-2.12,1.45.81,2.26Z"/></svg>');
    background-repeat: no-repeat;
    background-size: cover;}
.langctnr2{
    background-image: url('data:image/svg+xml,<%3Fxml version="1.0" encoding="UTF-8"%3F><svg id="a" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 150 150"><defs><style>.b{fill:%23fece07;}.c{fill:%234f4f4f;}.d{fill:%23db1f26;}</style></defs><rect class="c" x="0" width="150" height="150"/><rect x="5" y="61" width="140" height="28"/><rect class="d" x="5" y="89" width="140" height="28"/><rect class="b" x="5" y="117" width="140" height="28"/></svg>');
    background-repeat: no-repeat;
    background-size: cover;}
.langctnr3{
    background-image: url('data:image/svg+xml,<%3Fxml version="1.0" encoding="UTF-8"%3F><svg id="a" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 150 150"><defs><style>.i{fill:%23fff;}.j{fill:%23ed2228;}.k{fill:%234f4f4f;}</style></defs><rect class="k" x="0" width="150" height="150"/><path class="j" d="M5,52h140v93H5V52Z"/><g id="b"><path class="i" d="M81.68,71.41c-2.28.73-3.54,3.16-2.81,5.44.12.37.28.71.49,1.04,2.11,3.24,1.19,7.58-2.07,9.69-.35.22-.71.42-1.09.58-3.06,1.29-4.49,4.8-3.2,7.85.34.81.86,1.53,1.51,2.12-4.7-3.33-5.88-9.79-2.65-14.56-.06-.05-.12-.11-.17-.16-3.3,4.84-2.14,11.41,2.61,14.85-7.2-2.88-10.71-11.03-7.82-18.21,2.43-6.05,8.73-9.63,15.2-8.63"/><path class="j" d="M75.31,80.07l-4.29,1.86,4.57,1-3.1-3.49.45,4.64"/></g><g id="c"><g id="d"><path class="i" d="M102.92,96.46c-1.4-1.94-4.12-2.38-6.06-.98-.31.22-.59.49-.84.79-2.44,3.01-6.87,3.47-9.88,1.03-.32-.26-.62-.54-.89-.85-2.18-2.5-5.97-2.77-8.48-.6-.66.57-1.2,1.29-1.55,2.09,1.73-5.48,7.53-8.6,13.07-7.01.03-.07.06-.14.1-.21-5.64-1.63-11.55,1.5-13.37,7.06.52-7.72,7.22-13.55,14.96-13.04,6.53.44,11.89,5.3,12.93,11.74"/><path class="j" d="M92.69,93.1l-3.1-3.49.45,4.64,2.37-4.02-4.29,1.86"/></g><g id="e"><path class="i" d="M53.61,116.51c2.28.75,4.73-.49,5.48-2.75.12-.37.19-.74.21-1.13.2-3.86,3.51-6.83,7.38-6.63.41.02.82.08,1.22.17,3.23.75,6.47-1.26,7.22-4.48.2-.85.21-1.74.02-2.6,1.84,5.45-1.02,11.36-6.44,13.33.02.08.03.15.04.23,5.52-1.98,8.47-7.98,6.65-13.54,4.13,6.55,2.16,15.19-4.41,19.31-5.54,3.47-12.75,2.68-17.39-1.92"/><path class="j" d="M63.88,113.23l4.57,1-3.1-3.49.45,4.64,2.37-4.02"/></g></g><g id="f"><g id="g"><path class="i" d="M85.58,124.33c1.42-1.93,1-4.64-.93-6.05-.31-.23-.65-.41-1.01-.55-3.62-1.39-5.43-5.44-4.04-9.05.15-.38.33-.75.54-1.1,1.71-2.83.8-6.52-2.05-8.22-.75-.45-1.6-.73-2.47-.83,5.77-.06,10.53,4.48,10.73,10.22.08,0,.16.02.24.03-.19-5.85-5-10.49-10.87-10.49,7.53-1.89,15.17,2.65,17.07,10.15,1.6,6.32-1.39,12.91-7.2,15.88"/><path class="j" d="M85.62,113.59l2.37-4.02-4.29,1.86,4.57,1-3.1-3.49"/></g><g id="h"><path class="i" d="M51.2,83.8c-.01,2.39,1.93,4.34,4.32,4.35.39,0,.77-.05,1.14-.15,3.75-1,7.6,1.22,8.61,4.95.11.4.18.8.21,1.21.29,3.3,3.2,5.74,6.51,5.45.88-.08,1.73-.34,2.49-.78-4.63,3.42-11.16,2.54-14.71-1.98-.07.04-.14.08-.21.11,3.6,4.62,10.23,5.56,14.98,2.12-4.97,5.94-13.83,6.74-19.79,1.79-5.02-4.18-6.49-11.25-3.54-17.07"/><path class="j" d="M57.5,92.51l.45,4.64,2.37-4.02-4.29,1.86,4.57,1"/></g></g></svg>');
    background-repeat: no-repeat;
    background-size: cover;}
.langctnr4{
    background-image: url('data:image/svg+xml,<%3Fxml version="1.0" encoding="UTF-8"%3F><svg id="a" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 150 150"><defs><style>.g{fill:%23f6eb16;}.h{fill:%23ed2228;}.i{fill:%234f4f4f;}</style></defs><rect class="i" width="150" height="150"/><path class="h" d="M5,51h140v94H5"/><path id="b" class="g" d="M28.33,60.4l8.23,25.51-21.54-15.76h26.63l-21.54,15.76"/><path id="c" class="g" d="M53.49,56.07l-.78,8.91-4.57-7.67,8.17,3.5-8.65,2.01"/><path id="d" class="g" d="M64.35,66.53l-4.15,7.9-1.26-8.85,6.18,6.42-8.75-1.53"/><path id="e" class="g" d="M65.38,82.29l-6.99,5.51,2.44-8.6,3.04,8.4-7.36-4.99"/><path id="f" class="g" d="M53.31,88.9l-.41,8.93-4.88-7.47,8.31,3.15-8.56,2.37"/></svg>');
    background-repeat: no-repeat;
    background-size: cover;}
.langctnr5{
    background-image: url('data:image/svg+xml,<%3Fxml version="1.0" encoding="UTF-8"%3F><svg id="a" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 150 150"><defs><style>.c{fill:%23079247;}.d{fill:%23fff;}.e{fill:%234f4f4f;}.f{fill:%23ce2b37;}</style></defs><rect class="e" width="150" height="150"/><g id="b"><rect class="c" x="5" y="61" width="140" height="84"/><rect class="d" x="51.67" y="61" width="93.33" height="84"/><rect class="f" x="98.33" y="61" width="46.67" height="84"/></g></svg>');
    background-repeat: no-repeat;
    background-size: cover;}

.red{
    color: #870000;
    font-weight: 800;
    font-size: 1.3em;
    line-height: 0px;
}

.pdfctnr{
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 50px; 
    height: auto;
}
.gdprtxt{
    margin-left: 10px;
    margin-right: 10px;
    font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
    Style: normal;
    font-weight: 400;
    font-size: 14pt;
    line-height: 16pt;
    Color: #d9d9d9;
}
.pdfframe{
    width: 100%;
    height: 1190px;;
}

@media (max-width: 1200px){
.header-wrapper{
	max-width: 100%;
	height:auto;
}
.ftlon{
    color: red;    
}
.conlboxwrapper,
.conlboxwrapper2{
    width: calc(100% - 21px)
}
.lboxctnr1,
.lboxctnr2,
.lboxctnr3,
.lboxctnr4,
.lboxctnr5,
.lboxctnr6,
.lboxctnr7,
.lboxctnr8{
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 75px;
    margin-bottom: 75px;
}
}

@media (max-width: 960px){
.billboard{
    height: 30.3vw;    
}
.hibloc{
    height: 354px;    
}
.lobloc{
    height: auto;    
}
.lboxctnr1,
.lboxctnr2,
.lboxctnr3,
.lboxctnr4,
.lboxctnr5,
.lboxctnr6,
.lboxctnr7,
.lboxctnr8{
    flex-direction: column-reverse;
    margin-top: 30px;
    width: 90%;
}
.lboxpic1,
.lboxpic2,
.lboxpic3,
.lboxpic4,
.lboxpic5,
.lboxpic6,
.lboxpic7,
.lboxpic8{
    margin-left: 20px;
    margin-top: 0px;
    margin-bottom: 10px;
}
.lboxtxtwrap{
    width: auto;
    margin-right: 20px;
}
}

@media (max-width: 768px){
.billboard{
    height: 29.7vw;    
}
.langctnr1,
.langctnr2,
.langctnr3,
.langctnr4{
    margin-right: 10px;
}
.tmctnr1{
    margin-left: 20px;
}
.tmctnr5{
    margin-left: 40px;
}
.hibloc{height: auto;}

.lboxctnr1,
.lboxctnr2,
.lboxctnr3,
.lboxctnr4,
.lboxctnr5,
.lboxctnr6,
.lboxctnr7,
.lboxctnr8{
    width: 90%;
}
.bb{margin-left: -120px;}
.qq{margin-left: -261px;}
.dd{margin-left: -401px;}
.jj{margin-left: -141px;}
.pp{margin-left: -281px;}
.bd{margin-left: -421px;}    
}

@media (max-width: 660px){
.conrow1{
    flex-direction: column;
    margin-right: 10px;
    padding-right: 10px;
}
.contxtctnr1{
    width: 100%;
}    
.contxtbloc2{
     margin-top: 10px;   
}
.conpdf1,
.conpdf2{
    margin-left: 50px;
}
.tmctnr2,
.tmctnr3,
.tmctnr4,
.tmctnr5,
.tmctnr6,
.tmctnr7,
.tmctnr8{
    margin-left: 20px;
}
.qq,.pp{margin-left: -241px;}
.dd,.bd{margin-left: -361px;}
.jj{margin-left: -121px;}
}
.hibloc{
    height: 270px;    
}

@media (max-width: 530px){
.billboard{
    height: 28.4vw;    
}
.conrow1{
    height: auto;  
}
.contxtbloc{
    margin-right: 10px;
}
.contxtctnr2{
    height: auto;   
}
.contxtbloc2{
    height: auto;
}
.contxtbloc3{
    height: auto;    
}
h1{
    font-weight: 400;
    font-size: 15pt;
    line-height: 18pt;
    margin-right: 20px;
}
.contxthdr,
.contxthdr2{
    font-weight: 400;
    font-size: 16pt;
    line-height: 16pt;
    margin-right: 22px;
}
.contxt1{
    height: auto;
}
.contxt2{
    flex-direction: column;  
}
.pdfwrapper{
    display: flex;
    flex-direction: row;    
}
.conpdf1,
.conpdf2{
    margin-left: 30px;
    margin-top: 10px;
    margin-bottom: 10px;
}
.contxt6{
    margin: 0;
    padding-left: 10px;
}
.langctnr2,
.langctnr4{
    margin-right: 0px;   
}
.lboxctnr1,
.lboxctnr2,
.lboxctnr3,
.lboxctnr4,
.lboxctnr5,
.lboxctnr6,
.lboxctnr7,
.lboxctnr8{
    width: 100%; 
    margin-top: 0px;
    border: none;
}
.lboxthdr11,
.lboxthdr12{
    font-size: 30pt;
    line-height: 30pt;
}
.dd,.bd{margin-left: -1px;}
.hibloc{
    height: 200px;    
}
}


@media (max-width: 360px){
.tmctnr1,
.tmctnr2,
.tmctnr3,
.tmctnr4,
.tmctnr5,
.tmctnr6,
.tmctnr7,
.tmctnr8{
    margin-left: 17px;
}
.lboxpic1,
.lboxpic3,
.lboxpic5{
    width: 231px;
    height: 360px;
    margin-left: auto;
    margin-right: auto;
}
.lboxpic2,
.lboxpic4,
.lboxpic6,
.lboxpic7,
.lboxpic8{
    width: 225px;
    margin-left: auto;
    margin-right: auto;
}
}


